<?php
class favsControl extends skymvc{
	
	public function __construct(){
		parent::__construct();
		$this->loadMOdel(array("login","user","product"));
	}
	
	public function onProduct(){
		$id=get_post('id','i');
		$this->product->changenum("favs",1,"id=$id");
	}
}
?>